<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <sim>

    <model>
      <livery>
        <name      type="string">Green</name>
        <texture   type="string">Liveries/2048x2048/green.png</texture>
        <emission>
          <red     type="float">0.02</red>
          <green   type="float">0.02</green>
          <blue    type="float">0.02</blue>
        </emission>
      </livery>
    </model>
    <multiplay>
      <generic>
        <!-- /sim/model/modelT -->
        <bool       n="0" type="bool">false</bool>
      </generic>
    </multiplay>

  </sim>

</PropertyList>
